@charset "UTF-8";
/* scss */
/* 文本居中*/
.case .i-box ul > li span {
  text-align: center; }

/* 块元素*/
.case .i-box ul > li span {
  display: block; }

/* 行内元素*/
/*左浮动*/
.about .about-content .about-img {
  float: left; }

/*右浮动*/
.about .about-content .about-text {
  float: right; }

/* 清除浮动*/
/*上下居中*/
/*超出省略号*/
.case .i-box ul > li span {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

/* 全屏轮播图 */
.fullSlide {
  width: 100%;
  position: relative;
  height: 600px;
  background: #000;
  overflow: hidden; }

.fullSlide .bd {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden; }

.fullSlide .bd ul {
  width: 100% !important;
  position: relative;
  width: 1920px;
  height: 600px; }

.fullSlide .bd li {
  width: 100% !important;
  height: 600px;
  overflow: hidden;
  text-align: center;
  position: absolute;
  width: 1900px;
  left: 0px;
  top: 0px;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.fullSlide .bd li a {
  display: block;
  height: 500px; }

.fullSlide .hd {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  height: 30px;
  line-height: 30px;
  text-align: center;
  _background: #000;
  _filter: alpha(opacity=60); }

.fullSlide .hd ul {
  text-align: center;
  font-size: 0; }

.fullSlide .hd ul li {
  cursor: pointer;
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  margin: 0 5px;
  background-color: #bcc6cf;
  font-size: 0; }

.fullSlide .hd ul .on {
  background-color: #9a6727; }

.index-title {
  font-size: 32px;
  margin-bottom: 20px;
  font-family: arrus_blk_btblack; }
  .index-title:after {
    content: "";
    display: block;
    width: 120px;
    height: 5px;
    background-color: #9a6727;
    margin: 10px auto 0; }

.product {
  margin-top: 32px; }
  .product .index-title {
    text-align: center; }
    .product .index-title:after {
      display: none; }
  .product .pdtBtn {
    text-align: center;
    margin: 0 -20px; }
    .product .pdtBtn select {
      float: left;
      width: 166px;
      height: 34px;
      line-height: 34px;
      text-align: center;
      margin: 0 20px;
      padding-left: 6px;
      border-radius: 4px;
      box-sizing: border-box;
      font-size: 16px;
      background-color: #f3f3f3;
      box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.4); }
      .product .pdtBtn select.on {
        color: #9a6727; }
  .product .pdt-imgType {
    position: relative; }
    .product .pdt-imgType .bd {
      margin-top: 40px; }
      .product .pdt-imgType .bd ul li {
        width: 1200px;
        height: 600px; }
        .product .pdt-imgType .bd ul li img {
          width: 100%;
          height: 100%; }
    .product .pdt-imgType .hd {
      position: absolute;
      top: 0;
      left: 0; }
      .product .pdt-imgType .hd li {
        width: 300px;
        height: 120px;
        line-height: 120px;
        font-size: 24px;
        background-color: rgba(255, 255, 255, 0.8);
        text-align: center; }
        .product .pdt-imgType .hd li:first-child {
          background-color: rgba(255, 255, 255, 0.1); }
        .product .pdt-imgType .hd li:nth-child(2) {
          background-color: rgba(255, 255, 255, 0.25); }
        .product .pdt-imgType .hd li:nth-child(3) {
          background-color: rgba(255, 255, 255, 0.4); }
        .product .pdt-imgType .hd li:nth-child(4) {
          background-color: rgba(255, 255, 255, 0.55); }
        .product .pdt-imgType .hd li:nth-child(5) {
          background-color: rgba(255, 255, 255, 0.7); }
        .product .pdt-imgType .hd li:hover {
          box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.4); }
        .product .pdt-imgType .hd li a {
          display: block; }

.reservations {
  height: 370px;
  margin-top: 40px; }
  .reservations .index-title:after {
    margin-left: 0; }
  .reservations .reservations-img {
    width: 600px;
    height: 370px; }
    .reservations .reservations-img img {
      width: 100%;
      height: 100%; }
  .reservations .reservations-l {
    position: relative;
    padding-bottom: 60px;
    box-sizing: border-box;
    height: 100%; }
  .reservations .content {
    font-size: 16px;
    line-height: 2; }
  .reservations .more {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 25px;
    border: 1px solid #c1c1c1;
    line-height: 1;
    font-size: 18px; }
    .reservations .more a {
      color: #656565; }

.project-list {
  margin-top: 40px;
  width: 100%;
  height: 605px;
  overflow: hidden;
  position: relative; }
  .project-list .bd {
    position: absolute;
    left: 50%;
    margin-left: -1800px;
    width: 3600px; }
    .project-list .bd li 
    {
        float: left;
      width: 1200px;
      height: 605px; }
      .project-list .bd li a {
        display: block;
        width: 100%;
        height: 100%; }
  .project-list .projectBtn {
    width: 1200px;
    height: 605px;
    background-color: rgba(255, 255, 255, 0.4);
    position: absolute;
    z-index: 233;
    cursor: pointer; }
    .project-list .projectBtn i {
      display: block;
      width: 57px;
      height: 57px;
      margin-top: 274px; }
  .project-list .prev {
    left: 50%;
    margin-left: -1800px; }
    .project-list .prev i {
      margin-right: 10px;
      margin-left: auto;
      background: url("../Images/btnL.png") no-repeat center center; }
  .project-list .next {
    left: 50%;
    margin-left: 600px; }
    .project-list .next i {
      margin-left: 10px;
      margin-right: auto;
      background: url("../Images/btnR.png") no-repeat center center; }
  .project-list .project-detail {
    position: absolute;
    width: 300px;
    max-height: 196px;
    top: 366px;
    left: 50%;
    margin-left: 200px;
    padding: 15px 25px;
    background-color: rgba(255, 255, 255, 0.8);
    line-height: 1;
    color: #231816; }
    .project-list .project-detail a {
      color: #656565; }
    .project-list .project-detail .description {
      margin-top: 15px;
      font-size: 16px;
      line-height: 1.4; }
    .project-list .project-detail .project-title {
      font-size: 18px; }

.footer-img {
  background: url("../Images/footer-img.jpg") no-repeat center top;
  height: 1973px; }

.case {
  width: 1200px;
  position: relative; }
  .case .i-box {
    width: 1200px;
    overflow: hidden; }
    .case .i-box .slideBox {
      margin-left: -112.5px;
      margin-right: -112.5px; }
    .case .i-box ul > li {
      float: left;
      width: 250px;
      margin-right: 112.5px;
      margin-left: 112.5px; }
      .case .i-box ul > li span {
        height: 30px;
        line-height: 30px; }
  .case .slideBtn {
    position: absolute;
    z-index: 233;
    display: block;
    width: 20px;
    height: 67px;
    top: 50%;
    margin-top: -33.5px; }
    .case .slideBtn.sPrev {
      left: -30px; }
    .case .slideBtn.sNext {
      right: -30px; }
  .case .slideBtn {
    background-color: #949494; }
    .case .slideBtn:hover {
      background-color: #9a6727; }
  .case li .pic img {
    width: 100%;
    height: 200px; }

.about .about-content .about-img {
  width: 576px; }
.about .about-content .about-text {
  width: 576px; }

.gray-bg {
  background: url("../Images/gray-bg.jpg") repeat-x center bottom; }

.news {
  margin-top: 40px;
  padding-bottom: 40px;
  border-bottom: solid 1px #e2e2e2;
  margin-bottom: 40px; }
  .news .index-title {
    text-align: center; }
  .news .outerBox {
    overflow: hidden; }
    .news .outerBox .innerBox {
      margin: 0 -19px; }
  .news .newsBox {
    width: 412px;
    float: left;
    box-sizing: border-box;
    padding: 0 19px;
    border-left: 1px solid #000; }
    .news .newsBox:firsh-child {
      border-left: 0; }
    .news .newsBox img {
      width: 100%;
      height: 240px; }
    .news .newsBox > span {
      display: block;
      margin-top: 20px;
      font-size: 20px;
      line-height: 1; }
    .news .newsBox .news-content {
      margin-top: 10px;
      font-size: 12px;
      height: 100px;
      overflow: hidden; }
      .news .newsBox .news-content > p {
        height: 60px;
        overflow: hidden; }
      .news .newsBox .news-content ul li {
        font-size: 14px;
        line-height: 1;
        margin-bottom: 15px; }
        .news .newsBox .news-content ul li .time {
          color: #939393;
          margin-left: 20px; }
    .news .newsBox .more {
      border: 1px solid #9a6727;
      display: block;
      width: 75px;
      height: 25px;
      line-height: 25px;
      text-align: center;
      color: #9a6727;
      margin-top: 12px; }
      .news .newsBox .more:hover {
        box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.4); }
  .news .about .news-content {
    line-height: 20px; }

.icon-btn {
  text-align: center; }
  .icon-btn li {
    padding-bottom: 110px;
    margin: 0 60px;
    background: url("../Images/icon-btn-bg.png") no-repeat center 230px; }
  .icon-btn span {
    display: block;
    font-size: 24px;
    margin-top: 15px; }
  .icon-btn i {
    display: block;
    width: 280px;
    font-size: 18px;
    margin-top: 10px;
    line-height: 1.8;
    height: 64px; }
  .icon-btn img {
    margin: 0 auto;
    width: 97px;
    height: 89px; }

.indexMap {
  margin-top: 36px;
  width: 620px;
  height: 340px; }
  .indexMap .anchorBL, .indexMap .BMap_cpyCtrl {
    display: none; }
